package cn.reghao.tnb.admin.service;

import org.springframework.stereotype.Service;

import java.text.ParseException;
import java.util.Collections;
import java.util.List;

/**
 * @author reghao
 * @date 2025-06-06 14:05:07
 */
@Service
public class LoggingService {
    public List getChartData() throws ParseException {
        return Collections.emptyList();
    }
}
